/* CSS Document */
@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');


:root {
	--green: #33572f;
	--gold: #edd28a;
	--light-gold: #ffe8ab;
	--light-brown: #f5ece3;
	--dark-brown: #bc854f;
	--dark-brown-darker: #8e643c;
	--footer-bg-color: #B6B6B6;
}

.libre-baskerville-bold {
  font-family: "Libre Baskerville", serif;
  font-weight: 700;
  font-style: normal;
}

html, body {
	height: 100%;
 	margin: 0;
	padding: 0;
}

body {
 	font-family: "Libre Baskerville", serif;
	font-weight: 100;
	font-style: normal;
	background-color: white;
	color: black;
	min-width: 1200px;
}

a, a:visited {
	color: var(--dark-brown);
}

.noBottomPad {
	padding-bottom: 0;
	margin-bottom: 0;
}

.wrapper {
	min-height: 100%;
	margin-bottom: -120px; /* negative height of footer + its padding */
}

.top-container {
  background-color: #f1f1f1;
  padding: 30px;
  text-align: center;
}

.header {
	position: relative;
  	padding: 0;
 	background-color: black;
 	color: white;
	width: 100%;
	height: 200px;
	z-index: 1;
	box-shadow: 0px 1px 10px 3px rgba(0, 0, 0, 0.5);
}

#headerContainer {
	width: 100%;
	height: 100%;
	display: table;
}

#headerLogo {
	margin-left: 0px;
	margin-top: 0px;
	width: 326px;
	display: table-cell;
	float: left;
}

#menuContainer {
	margin: 0;
	vertical-align: middle;
/*
	padding-top: 85px;
	padding-bottom: 85px;
*/
	padding-right: 40px;	
/*	float: right;*/
	width: 100%;
	display: table-cell;
}

#menuUnderline {
	height: 1px;
/*	width: 100%;*/
	background-color: #AEAEAE;
	clear: both;
	margin-left:40px;
}

ul#menu {
	float: right;
	display: block;
	list-style-type: none;
	margin: 0;
	margin-bottom:5px;
	height: 30px;
}

#menu li {
	line-height: 30px;
	float: left;
	margin: 0;
	margin-left: 40px;
	font-family: "Jost", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
    font-style: normal;
	font-size: 20px;
}

#menu li a {
	color: #AEAEAE;
	text-decoration: none;
	transition: 0.4s;
}

#menu li a:hover {
	color: white;
	text-decoration: none;
	transition: 0.4s;
}

#footer #menu li a {
	color: #858585;
}

#footer #menu li a:hover {
	color: black;
}

#copyrightLine {
	width: 100%;
	text-align: right;
	color: black;
	background-color: var(--footer-bg-color);
	font-family: "Jost", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
    font-style: normal;
	font-size: 14px;	
	padding-bottom: 20px;
	padding-right: 40px;
}

#copyrightLine p {
	margin: 0;
	padding-right: 40px;
	padding-bottom: 20px;
}

#heroBanner {
	width: 100%;
	height: 525px;
	background: url("images/hero-banner-4.jpg") center right;   
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
}

#heroBanner h2 a, #heroBanner h2 a:visited {
	text-decoration: none;
	color: white;
}

#heroBanner h1, #heroBanner h2 {
	color: black;
	font-family: "Libre Baskerville", serif;
	font-weight: 500;
	font-style: normal;
	text-align: left;
	text-shadow: 2px 2px white;
}

#heroBanner h1 {
	margin: 0;
	padding-top: 40px;
	padding-left: 40px;
	font-size: 46px;
}

#heroBanner h2 {
	margin: 0;
	font-size: 28px;
	padding-top: 10px;
	padding-left: 40px;
	line-height: 130%;
}

#learnMoreButton {
	margin-top: 40px;
	margin-left: 40px;
	display: block;
	background-color: black;
	width: 200px;
	color: white;
	height: 50px;
	line-height: 50px;
	border-radius: 25px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	transition: 0.4s;
	font-family: "Jost", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
    font-style: normal;
	font-size: 18px;
}

#learnMoreButton:hover {
	background-color: #2C2C2C;
	transition: 0.4s;
}

.featureBox h2 {
	text-align: left;
	font-family: "Libre Baskerville", serif;
	font-weight: 700;
	font-style: normal;
	font-size: 32px;
}

.featureBox h3 {
	text-align: left;	
	text-transform: uppercase;
	color: #535353;
	font-family: "Jost", sans-serif;
	font-optical-sizing: auto;
	font-weight: 300;
    font-style: normal;
	font-size: 20px;
}

.content {
  margin-top: 10px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  padding: 0;
}

.sticky + .content {
  padding-top: 102px;
}

.preload {
    display: none;
}

#donate {
	position: absolute;
	top: 49px;
	right: 49px;
}

.donateLink span, .contactLink span {
	display: none;
}

.donateLink, .contactLink {
    display: inline-block;
    width: 175px;
	height: 52px;
    background-size: 100%;
    margin: 0;
    transition-duration: 0.4s;
}

.donateLink:hover, contactLink:hover {
    opacity: 1.0;
    background-size: 100%;
}

.donateLink {
    background: url("/images/donate-button.jpg") no-repeat left top;
}

.donateLink:hover {
    background: url("/images/donate-button-hover.jpg") no-repeat left top;
}

.contactLink {
	background: url("/images/contact-button.jpg") no-repeat left top;
}

.contactLink:hover {
	    background: url("/images/contact-button-hover.jpg") no-repeat left top;
}

.rightFloatImage {
	width: 500px;
	float: right;
	margin-left: 30px;
	margin-bottom: 10px;
}

.rightFloatImageTall {
	height: 500px;
	float: right;
	margin-left: 30px;
	margin-bottom: 10px;
}

.rightFloatVideo {
	float: right;
	margin-left: 30px;
	margin-bottom: 10px;
}

.push {
  height: 80px;
}

#footer {
	display: table;
	clear: both;
	margin: 0;
	padding: 0px;
	background-color: var(--footer-bg-color);
	color: var(--dark-brown);
	font-size: 16px;
	text-align: center;
	height: 250px;
}

#footerLeftSide {
	float: left;
	padding-left: 40px;
	padding-top: 40px;
}

#footerRightSide {
	float: right;
	text-align: right;
}

#footer, #footer a, #footer a:visited {
	color: --var(dark-brown);
}

.fullWidthImage {
	width: 100%;
}

#centeredBannerImage {
	position: absolute;
	display: block;
	margin-left: -200px;
	margin-top: -25px;
	width: 400px;
	left: 50%;
	top: 50%;
}

h2 {
	font-family: 'Red Hat Display', sans-serif;
	font-optical-sizing: auto;
	font-size: 70px;
	font-weight: 900;
	line-height: 115%;
	text-align: center;
	margin-top: 20px;
}

h3 {
	font-family: 'Red Hat Display', sans-serif;
	font-optical-sizing: auto;
	font-size: 50px;
	font-weight: 900;
	line-height: 115%;
	text-align: center;
}

.thirdWidthBox {
	float: left;
	display: block;
	width: 33%;
	background-color: black;
	text-align: center;
}

.thirdWidthBox div {
	padding: 10px;
}

.featureBox {
	padding: 40px;
	font-size: 18px;
	line-height: 140%;
	text-align: left;
	clear: both;
}

.videoLoginBox {
	padding: 30px;
	font-size: 24px;
	line-height: 140%;
	text-align: center;
}

.fullWidthVideoBox {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
	margin-bottom: 0px;
}

.fullWidthVideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.featureBox h2 {
	margin-bottom: 10px;
	margin-top: 20px;
}

.rightFeatureImage, .brochureImage {
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;
	box-shadow: 0px 10px 20px 10px rgba(0, 0, 0, 0.2);
	width: 40%;
}

.brochureImage {
	float: none;
	width: 350px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.brochureText {
	text-align: center;
}

.clearBoth {
	clear: both;
}

hr.separator {
	border-top: 8px solid var(--visible-lime);
 	border-radius: 5px;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 50px;
	margin-bottom: 50px;
	border-style: outset;
}

#helpArea {
	width: 100%;
	background-color: black;
	border-radius: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.highlightText {
	color: var(--visible-lime);
}

.testimonyHighlight {
	color: #978658;
	font-weight: bold;
}
